// Copyright (c) 2021 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

declare function epochGetDelta():number;

declare function epochGetCurrent():number;

declare function epochGetLast():number;